[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TStringHelper.TrimEnd (deprecated)

Alias for TrimRight

## Declaration

Source position: syshelph.inc line 194

`public function TStringHelper.TrimEnd(`
`const ATrimChars: array of Char`
`):string;`

## Description

TrimEnd is an alias for TStringHelper.TrimRight

## See also

TStringHelper.TrimRight |  | Strips a set of trim characters from the end of the string.
TStringHelper.TrimStart |  | Alias for TrimLeft